# Project-wide Gradle settings
# ?? AndroidX ?? (??)
# ???????????????? AndroidX (??)
#android.enableJetifier=true
#android.defaults.buildfeatures.resvalues=true
#android.sdk.defaultTargetSdkToCompileSdkIfUnset=false
#android.enableAppCompileTimeRClass=false
#android.usesSdkInManifest.disallowed=false
#android.r8.optimizedResourceShrinking=false
android.builtInKotlin=false
android.newDsl=false

android.useAndroidX=true
android.uniquePackageNames=false
android.dependency.useConstraints=true
android.r8.strictFullModeForKeepRules=false

android.generateSyncIssueWhenLibraryConstraintsAreEnabled=false